#featured{
	width:300px;
	padding-right:250px;
	position:relative;
	border:0px solid #006;
	height:300px;
	background:#fff;
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top:10px;
	left:454px;
	list-style:none;
	padding:0;
	margin:0;
	width:244px;
	height: 300px;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{
	height:27;
	display:block;
	color:#333;
	background:#fff;
	line-height:30px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #000;
	border-left-color: #FFF;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item1.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	color:#FFF;
	background-color: #FE7A1D;
}
#featured .ui-tabs-panel{
	width:450px;
	height:300px;
	background:#999;
	position:relative;
	background-color: #FFF;
}
#featured .ui-tabs-panel .info{
	position:absolute;
	top:215px;
	left:-1px;
	height:81px;
	background: url('images/transparent-bg.png');
	width: 450px;
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
